const express = require("express");
const router = express.Router();
const kubeController = require("../controllers/kube.controllers");

router.get("/alive", kubeController.getAlive);
router.get("/ready", kubeController.getReady);
router.get("/time", kubeController.getTime);

module.exports = router;
